
	
	#slideTop .ui-state-default {
	border: 0px; 
	background:url(../../../media/images/jquery_1/uskoro_title_bg.png) 0 0 repeat-x;
	}
	
	#slideTop .ui-widget-header { 
	border: 0px;  
	}
	
	#slideTop .ui-corner-top {
	border: 0px; 
	background:none;
	}
	
	#slideTop {
	width:996px; 
	height:300px; 
	padding:1px; 
	margin-bottom:15px;
	border:0px !important;
	/*background:url(../../../media/images/jquery_1/uskoro_bg.png) 0 0 repeat-x;*/
	background:none;
	}
				
	#slideTop span{
	position:absolute; top:0; right:0;
	display:block; width:71px; height:71px;
	/*background:url(../../../media/images/jquery_1/uskoro_baner.png) 0 0 no-repeat;*/
	text-indent:-9999px;
	z-index:100;
	}
	
	#slideTop ul{
	position:absolute;
	overflow:hidden;
	text-align:center;
	bottom:0px; 
	left:0px;
	z-index:100;
	height:12px;
	background:url(../../../media/images/jquery_1/uskoro_title_bg.png) 0 0 repeat-x;
	border-radius:0px;
	width:879px;
	padding:0px 60px;
	margin:0px;
	}

	#slideTop ul li {
	border-radius:0px;
	}
		
	#slideTop ul li a {
	display:block; 
	width:12px; height:12px; 
	background:url(../../../media/images/jquery_1/uskoro_tabs.png) 0 0 no-repeat;
	text-indent:-9999px;
	border-radius:0px;
	}
	
	#slideTop div p{ 
	width:899px; 
	height:40px; 
	position:absolute; 
	bottom:11px; 
	left:0px;
	background:url(../../../media/images/jquery_1/uskoro_title_bg.png) 0 0 repeat-x;
	padding:0px 50px;
	margin:0px;
	}
	
	#slideTop div p a{
	color:#CD1E1E; 
	font-size:14px; 
	line-height:20px; 
	padding-left:10px; 
	font-family:Arial, 
	Helvetica, sans-serif; 
	display:block;
	}
	
	#slideTop div p a:hover{ 
	text-decoration:underline;
	}
	
	#slideTop div p i{ 
	color:#FFFFFF; 
	font-size:11px; 
	line-height:12px; 
	font-style:normal;
	padding-left:10px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	}
	
	#slideTop .ui-tabs-selected a, 
	#slideTop .ui-state-active a{ 
	background-position:0 -11px; 
	outline:none;
	}
